[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditChange

Signals the OnEditChange event handler, when assigned.

## Declaration

Source position: groupededit.pp line 209

`protected procedure TCustomAbstractGroupedEdit.EditChange; virtual;`

## Description

EditChange is a procedure used to signals the OnEditChange event handler, when assigned. EditChange is used in the implementation of the InternalOnEditChange method, which is assigned as the OnChange event handler in the BaseEditor property.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomEdit.OnChange